Server software prerequisites

InfoPrint Manager for AIX must be installed on a pSeries server running:

  • AIX 7.1 Technology Level (TL) 5 Service Pack (SP) 5 or higher
  • AIX 7.2 Technology Level (TL) 3 or higher
  • AIX 7.3 Technology Level (TL) 0 Service Pack (SP) 1 or higher